CVE List

CVE-2021-25167

Critical 8.8

A remote unauthorized access vulnerability was discovered in Aruba AirWave Management Platform version(s) prior to 8.2.12.1. Aruba has released patches for AirWave Management Platform that address this security vulnerability.

Published April 29, 2021.

Affected software

Arubanetworks Airwave

Reference links

Sign Up for Alerts